[v-cloak] {
  display: none
;}

.guideBoxc1164298 {
    display:flex;
    align-items:flex-end;
    flex-wrap:wrap;}

.guideBoxc1164298 > img{
   float:left;}

.guideBoxc1164298 i{
  font-style:normal;}

.guideBoxc1164298 > p{
  width: 100%;}

.guideBoxc1164298 .guideInfo {
    width: 100%;
    min-height: 1.42rem;
    border-radius: 0.12rem;
    background: url(/system/resource/AiWebSiteResource/images/introBg.png) center right no-repeat;
    background-size: cover;
    padding: 0px 0.26rem;
    display: flex;
    align-items: center;
    box-sizing: border-box;}

.guideBoxc1164298 .guideInfo img {
    width: 4em;
    height: 4em;
    object-fit: contain;
    margin-right: 1.4em;
    border-radius: 0.5em;}

.guideBoxc1164298 .guideInfo p {
    color: #082155;
    font-size:1.5em;
    line-height:1.6;
    width: 10px;
    flex-grow: 1;
    font-weight: bold;
    letter-spacing: 1px;}

.guideBoxc1164298 > span {
    background: linear-gradient(129deg, #3A20DB -5%, #E800FF 124%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;}

.guideBoxc1164298 > p{
    font-size: 0.2rem;
    color:#432B60;
    line-height:1.8;
    white-space: pre-wrap;
    margin-top: 0.17rem;}

 .guideBoxc1164298 .guideCon{
    width: 100%;
    padding: 0.16rem;
    box-sizing: border-box;
    border-radius: 0 0 0.12rem 0.12rem;
    background: rgba(255, 255, 255, 0.9);
    backdrop-filter: blur(1.2rem);
    margin-top: -0.16rem;
    overflow: hidden;}

.guideBoxc1164298 pre {
    width: 100%;
    color: #1F2329;
    line-height:1.8;
    white-space: pre-wrap;}
.helloMobile{
   display:none!important;}
.helloPc{
   display:block;}
@media screen and (max-width: 1024px){
   .guideBoxc1164298 > span{
      font-size:0.14rem;
      line-height:1.5;
      font-weight:600;}
   .guideBoxc1164298{
     align-items:flex-start;}
   .helloMobile{
     display:block!important;
     width:0.69rem;
     height:auto!important;}
   .helloPc{
     display:none!important;}
   .guideBoxc1164298 > p{
     font-size:0.13rem;
     line-height: 1.4;}
}
[v-cloak] {
  display: none
;}

.guidec1164300 h4{
    font-size:1.2em;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 0.1rem;}

.guidec1164300 .cardc1164300{
    gap: 0.12rem 0.35rem;
    display: flex;
    flex-wrap: wrap;}

.guidec1164300 .cardc1164300 li{
   margin-left:0;}

.guidec1164300 .cardc1164300 .questionItemc1164300{
    display: flex;
    gap: 0.1rem;
    border: 1px solid rgba(205, 223, 249, 0.5);
    box-shadow: 0px 0.04rem 0.2rem 0px rgba(144, 154, 170, 0.1);
    padding:0.08rem 0.15rem;
    border-radius: 0.12rem;
    align-items:center;
    cursor: pointer;
    transition: transform 0.3s, box-shadow 0.3s, border 0.3s;}

.guidec1164300 .cardc1164300 .questionItemc1164300:hover{
    transform: translateY(-2px);
    border: 1px solid #cddff9;
    box-shadow: 0px 0.04rem 0.2rem 0px rgba(144, 154, 170, 0.5);
    transition: transform 0.3s, box-shadow 0.3s, border 0.3s;}

.guidec1164300 .cardc1164300 .questionItemc1164300:active{
    opacity: 0.5;}

.guidec1164300 .cardc1164300 .questionItemc1164300 .defaultImg{
     height:1em;}

.guidec1164300 .cardc1164300 .questionItemc1164300 p{
    flex-grow: 1;
    width: 1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height:1.5;
    color: #1F2329;}

@media screen and (max-width: 1024px){
  .guidec1164300 .cardc1164300{
    gap: 0.15rem;
    align-items: flex-start;}
  .guidec1164300 .cardc1164300 li{
    margin-right:0;}  
  .psearch-tsc ul li a{
    backdrop-filter:none;}
  .psearch-tsc ul li a div img{
    width:0.12rem;
    height:0.12rem;}
}






[v-cloak] {
  display: none
;}
.secondaryBoxc1164301{
    height:100%;}
.secondaryc1164301 {
    padding: 0;
    display: flex;
    height: 100%;
    flex-direction: column;}

.secondaryc1164301 .moduleTitle {
    padding: 0 0.16rem;
    display: flex;
    margin-bottom: 0.06rem;
    align-items: center;
    justify-content: space-between;}

.secondaryc1164301 .moduleTitle h4 {
    color: #1f2329;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap:0.15rem;
    margin-bottom:0.13rem;}

.secondaryc1164301 .moduleTitle h4 > img{
    width:0.4rem;
    height:0.4rem;}

.secondaryc1164301 .moduleTitle h4 > span{
   font-size:0.34rem;
   font-weight:normal;}

.secondaryc1164301 .moduleTitle .palyBtn {
    display: flex;
    gap: 0.04rem;
    align-items: center;
    align-content: center;
    cursor: pointer;
    display:none;}

.secondaryc1164301 .moduleTitle .palyBtn:hover {
    opacity: 0.8;}

.secondaryc1164301 .moduleTitle .palyBtn:active {
    opacity: 1;}

.secondaryc1164301 .moduleTitle .palyBtn svg {
    width: 0.2rem;
    height: 0.2rem;}

.secondaryc1164301 .moduleTitle .palyBtn span {
    font-size:0.8em;
    color: #5f7288;}

.secondaryc1164301 .moduleTitle #audioDom {
    display: none;}


/* 内容 */

.secondaryc1164301 .moduleContent {
    display: flex;
    flex-grow: 1;
    scrollbar-gutter: stable;
    overflow-y: overlay;
    will-change: scroll-position;
    scrollbar-color: hsla(228, 7%, 74%, .6) transparent;
    scrollbar-width: none;
    border-radius: 0.16rem;
    transition: transform 0.3s, box-shadow 0.3s, border 0.3s;}

.secondaryc1164301 .moduleContent:hover {
    //transform: translateY(-2px);
    //border: 1px solid #cddff9;
    //box-shadow: 0px 0.04rem 0.2rem 0px rgba(144, 154, 170, 0.5);
    //transition: transform 0.3s, box-shadow 0.3s, border 0.3s;}

.secondaryc1164301 .moduleContent .noData{
    display: flex;
    flex-direction: column;
    gap: 0.16rem;
    align-items: center;
    justify-content: center;
    // height: 75vh;
    margin: auto;}

.secondaryc1164301 .moduleContent .noData img{
    width: 100%;
    max-width: 1.6rem;}

.secondaryc1164301 .moduleContent .noData span{
    font-size:0.9em;
    color: #5f7288;}

.secondaryc1164301 .aiNewsBox {
    padding: 0;
    display: flex;
    flex-direction: row;
    gap: 0.28rem;
    justify-content:center;}

.secondaryc1164301 .aiNewsBox .newsItem{
   border:1px solid #fff;
   background:linear-gradient(180deg, rgba(255, 255, 255, 0.24) 0%, rgba(255, 255, 255, 0.03) 100%);
   padding:0.29rem;
   border-radius:0.16rem;
   flex:1;
   transition: all 0.5s;}

.secondaryc1164301 .aiNewsBox .newsItem .titleAndPlay {
    display: flex;
    gap: 0.06rem;
    align-items: center;
    margin-bottom: 0.15rem;}

.secondaryc1164301 .aiNewsBox .newsItem .titleAndPlay svg {
    width: 0.17rem;
    height: 0.17rem;
    cursor: pointer;}

.secondaryc1164301 .aiNewsBox .newsItem .titleAndPlay svg:hover {
    opacity: 0.9;}

.secondaryc1164301 .aiNewsBox .newsItem .titleAndPlay svg:active {
    opacity: 1;}

.secondaryc1164301 .aiNewsBox .newsItem .titleAndPlay span {
    font-weight: normal;
    color: #333;
    width: 1rem;
    flex-grow: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    font-size:0.18rem;}

.secondaryc1164301 .aiNewsBox .newsItem .newsContent {
    line-height:1.7;
    color: #999;
    min-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    word-break: break-word;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 0.15rem;
    cursor: default;
    font-size:0.14rem;}

.secondaryc1164301 .aiNewsBox .newsItem .timeAndSource {
    display: flex;
    align-items: center;
    color: #7863A2;
    gap: 0.12rem;
    height: 0.18rem;
    font-size: 0.8em;}

.secondaryc1164301 .aiNewsBox .newsItem .timeAndSource .source {
    display: flex;
    align-items: center;
    gap: 0.04rem;
    height: 0.18rem;
    align-content: center;
    cursor: pointer;
    margin-left:auto;}

.secondaryc1164301 .aiNewsBox .newsItem .timeAndSource .source:hover {
    opacity: 0.8;}

.secondaryc1164301 .aiNewsBox .newsItem .timeAndSource .source:active {
    opacity: 1;}

.secondaryc1164301 .aiNewsBox .newsItem .timeAndSource .source svg {
    width: 0.16rem;
    height: 0.16rem;}

.secondaryc1164301 .aiNewsBox .newsItem .timeAndSource .note-beat {
    height: 0.12rem;
    display: flex;
    justify-content: center;
    align-items: flex-end;}

.secondaryc1164301 .aiNewsBox .newsItem .timeAndSource .note-beat span {
    width: 2px;
    background: #8512ea;
    margin-right: 1px;}

.secondaryc1164301 .aiNewsBox .newsItem:hover{
   background: #fff;}

.secondaryc1164301 .aiNewsBox .newsItem:hover .titleAndPlay span{
   color: #3C1387;
   font-weight: 600;}

@keyframes first {
    0% {
        height: 4px;}

    50% {
        height: 8px;}

    100% {
        height: 10px;}
}

@keyframes second {
    0% {
        height: 12px;}

    50% {
        height: 9px;}

    100% {
        height: 7px;}
}

@keyframes third {
    0% {
        height: 14px;}

    50% {
        height: 12px;}

    100% {
        height: 10px;}
}

@keyframes fourth {
    0% {
        height: 10px;}

    50% {
        height: 8px;}

    100% {
        height: 5px;}
}

.secondaryc1164301 .aiNewsBox .newsItem .timeAndSource .note-beat span.first {
    height: 8px;
    animation: first 0.5s linear 0s infinite alternate;}

.secondaryc1164301 .aiNewsBox .newsItem .timeAndSource .note-beat span.second {
    height: 4px;
    animation: second 1s linear 0s infinite alternate;}

.secondaryc1164301 .aiNewsBox .newsItem .timeAndSource .note-beat span.third {
    height: 6px;
    animation: third 0.8s linear 0s infinite alternate;}

.secondaryc1164301 .aiNewsBox .newsItem .timeAndSource .note-beat span.fourth {
    height: 12px;
    animation: fourth 0.6s linear 0s infinite alternate;}

@media screen and (max-width: 1024px){
   .aiNewsBox .newsItem .newsContent{
     display:none!important;}
   .secondaryc1164301 .moduleTitle{
     padding-left:0;
     margin-bottom:0.1rem;}
   .secondaryc1164301 .moduleTitle h4{
      gap:0.06rem;
      margin-bottom:0.03rem;}
   .secondaryc1164301 .moduleTitle h4 img{
     width:0.19rem;
     height:0.19rem;}
   .secondaryc1164301 .moduleTitle h4 > span{
     font-size:0.14rem;}
   .secondaryc1164301 .aiNewsBox{
     justify-content:flex-start;
     gap:0.24rem;
     border-radius:0.06rem;
     margin-bottom:0
   ;}
   .secondaryc1164301 .aiNewsBox .newsItem{
     padding:0.12rem 0.16rem;
     width:2.2rem;
     flex:1 0 auto;
     margin-bottom:0.05rem;
     border-radius:0.06rem;}
   .secondaryc1164301 .aiNewsBox .newsItem .titleAndPlay{
      margin-bottom:0.1rem;}
   .secondaryc1164301 .aiNewsBox .newsItem .titleAndPlay span{
     font-size:0.13rem;}
   .secondaryc1164301 .aiNewsBox .newsItem .timeAndSource{
     font-size:0.11rem;}
   .secondaryc1164301 .aiNewsBox .newsItem .titleAndPlay svg{
     width:0.15rem;
     height:0.15rem;}
   .secondaryc1164301 .aiNewsBox .newsItem:hover{
     background: linear-gradient(180deg, rgba(255, 255, 255, 0.24) 0%, rgba(255, 255, 255, 0.03) 100%);}
   .secondaryc1164301 .aiNewsBox .newsItem:active{
     background: #fff;}
}
[v-cloak] {
    display: none
;}

:root {
  --primary-color: #3873FF;
  --secondary-color: #F4F009;
  --font-color: #1F2329;
  --hover-font-color:90,90,90;
  --delay-time: .3s
;}

.chatInputc1164299 .scrollContainer{
    width: 100%;
    display: flex;
    align-items: center;
    pointer-events: none;
    padding-bottom: 3px;
    justify-content: space-between;}

.chatInputc1164299 .scrollContainer .leftArea{
    flex-grow: 1;
    display: flex;
    gap: 0.06rem;
    width: 50%;}

.chatInputc1164299 .scrollContainer .leftArea .showSessionBtn{
    pointer-events: all;
    cursor: pointer;
    height: 3.4em;
    display: flex;
    align-items: flex-end;}

.chatInputc1164299 .scrollContainer .leftArea .showSessionBtn svg{
    width:0.26rem;
    height:0.26rem;}

.chatInputc1164299 .scrollContainer .leftArea .addNewChat,.chatInputc1164299 .scrollContainer .leftArea .removeChat{
    display: flex;
    gap: 5px;
    align-items: center;
    padding: 0.05rem 0.1rem;
    background: #fff;
    border-radius: 0.06rem;
    color: var(--primary-color);
    box-shadow: 0px 1px 0.1rem 0px rgba(48, 61, 105, 0.1);
    cursor: pointer;
    pointer-events: all;
    transition: all 0.3s;}

.chatInputc1164299 .scrollContainer .leftArea .addNewChat:hover,.chatInputc1164299 .scrollContainer .leftArea .removeChat:hover{
    transition: all 0.3s;
    box-shadow: 0px 1px 0.1rem 0px rgba(48, 61, 105, 0.2);}

.chatInputc1164299 .scrollContainer .leftArea .removeChat{
    color: #909AAA;}

.chatInputc1164299 .scrollContainer .leftArea .addNewChat.disable,.chatInputc1164299 .scrollContainer .leftArea .removeChat.disable{
    cursor: not-allowed;
    color:#afafaf;}

.chatInputc1164299 .scrollContainer .leftArea .addNewChat.disable:hover,.chatInputc1164299 .scrollContainer .leftArea .removeChat.disable:hover{
    box-shadow: 0px 1px 0.1rem 0px rgba(48, 61, 105, 0.1);}

.chatInputc1164299 .scrollContainer .leftArea .broadcastBtn{
    display: flex;
    align-items: center;
    gap: 0.1rem;
    pointer-events: all;}

.chatInputc1164299 .scrollContainer .leftArea .broadcastBtn .playSvg{
    width:0.3rem;
    height:0.3rem;
    cursor: pointer;
    color: var(--primary-color);}

.chatInputc1164299 .scrollContainer .leftArea .broadcastBtn .pauseSvg{
    width:0.3rem;
    height:0.3rem;
    cursor: pointer;
    color: rgb(var(--hover-font-color));}

.chatInputc1164299 .scrollContainer .leftArea .broadcastBtn .disabledPause{
    cursor: not-allowed
;}

.chatInputc1164299 .scrollContainer .leftArea .broadcastBtn .bar {
  fill: var(--primary-color);
  transform-box: fill-box;
  transform-origin: bottom;
  animation: breathe 1.2s infinite ease-in-out;}

.chatInputc1164299 .scrollContainer .leftArea .broadcastBtn #b1,.chatInputc1164299 .scrollContainer .leftArea .broadcastBtn #b5 {
  animation-delay: -0.00s;}

.chatInputc1164299 .scrollContainer .leftArea .broadcastBtn #b2,.chatInputc1164299 .scrollContainer .leftArea .broadcastBtn #b4 {
  animation-delay: -0.15s;}

.chatInputc1164299 .scrollContainer .leftArea .broadcastBtn #b3 {
  animation-delay: -0.30s;}

@keyframes breathe {
  0%,
  100% {
    transform: scaleY(0.25);}

  50% {
    transform: scaleY(1);}
}

.chatInputc1164299 .scrollContainer .cursor{
    width: 3.4em;
    height: 3.4em;
    flex-shrink: 0;
    border: 1px solid #F0F2F5;
    box-shadow: 0px 0.04rem 0.1rem 0px rgba(223, 113, 113, .1);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    background: #fff;
    opacity: 0;
    transform: rotate(0deg);
    pointer-events: none;
    transition:opacity var(--delay-time) , transform var(--delay-time);}

.chatInputc1164299 .scrollContainer.showScrollContainer .cursor{
    opacity: 1;
    pointer-events: all;
    transition:opacity var(--delay-time) , transform var(--delay-time);}

.chatInputc1164299 .scrollContainer.scrollDown .cursor{
    transform: rotate(180deg);
    transition:opacity var(--delay-time) , transform var(--delay-time);}

.chatInputc1164299 .scrollContainer .cursor:hover img{
    opacity: 0.7;}

.chatInputc1164299 .scrollContainer .cursor:active img{
    opacity: 1;}

.chatInputc1164299 .scrollContainer .cursor img{
    width:0.2rem;
    height:0.2rem;}

.chatInputc1164299 .scrollContainer .cursor span{
    display:none;}

.chatInputc1164299 .scrollContainer .rightArea{
    flex-grow: 1;
    width: 50%;}

.chatInputc1164299 .chatInputBox {
  position: relative;
  border-radius: 0.29rem;}

.chatInputc1164299 .chatInputBox .chatInputBorder {
    border-radius: 0.4rem;
    height:0.8rem;
    background: rgba(255,255,255,0.8);
    display: flex;
    gap: 0.12rem;
    backdrop-filter: blur(30.36px);
    box-shadow: 0px 0px 16px 0px rgba(40, 40, 40, .1);
    padding:0 0.32rem;
    align-items: center;
    position: relative;}

.chatInputc1164299 .chatInputBox .chatInputBorder .starIcon{
    width: 0.18rem;
    height: 0.18rem;}

.chatInputc1164299 .chatInputBox .chatInputBorder #messageBox{
    outline: none;
    border: none;
    flex-grow: 1;
    font-size: 0.18rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background:transparent;
    height:100%;}

.chatInputc1164299 .chatInputBorder #messageBox::placeholder{
   opacity:1;
   color:#432B60;}

.chatInputc1164299 .chatInputBox .chatInputBorder .rightBox {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height:100%;
    gap: 0.12rem
;}

.chatInputc1164299 .chatInputBox .chatInputBorder .asrIcon {
  height: 0.24rem;
  width: 0.24rem;
  position: relative;
  cursor: pointer
;}

.chatInputc1164299 .chatInputBox .chatInputBorder .asrIcon svg{
  height:100%;
  width: 100%;
  overflow: visible;}

.chatInputc1164299 .chatInputBox .chatInputBorder .asrIcon:hover svg path {
  fill: var(--font-color)
;}

.chatInputc1164299 .chatInputBox .chatInputBorder .asrIcon:active svg path {
  fill: var(--primary-color);
  position: relative;}

.chatInputc1164299 .chatInputBox .chatInputBorder .asrIcon:active::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(0deg, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0.3) 37%, rgba(255, 255, 255, 0) 63%);
    background: linear-gradient(0deg, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0.3) 37%, rgba(255, 255, 255, 0) 63%);
    background-size: 100% 200%;
    pointer-events: none;
    animation: ivuSkeletonMove 1s ease infinite
;}

@keyframes ivuSkeletonMove {
    0% {
        background-position: 0 100%
    ;}

    to {
        background-position: 0 0%
    ;}
}

.chatInputc1164299 .chatInputBox .chatInputBorder .asrIcon svg path {
  fill: rgb(var(--hover-font-color))
;}

.chatInputc1164299 .chatInputBox .chatInputBorder .rightBox .line {
  width: 2px;
  height: 0.2rem;
  background: rgba(var(--hover-font-color), 0.3)
;}

.chatInputc1164299 .chatInputBox .chatInputBorder .rightBox .send {
  width: 0.52rem;
  height: 0.52rem;
  flex-shrink: 0;
  background: linear-gradient(116deg, #3A20DB 1%, #E800FF 100%);
  box-shadow: 0px 4px 10px 0px rgba(215, 53, 44, 0.2);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin-right: 0;}

.chatInputc1164299 .chatInputBox .chatInputBorder .rightBox .send .pc{
  width:0.52rem;
  height:0.52rem;}

.chatInputc1164299 .chatInputBox .chatInputBorder .rightBox .send:hover {
  opacity: .8
;}

.chatInputc1164299 .chatInputBox .chatInputBorder .rightBox .send:active {
  opacity: 1
;}

.chatInputc1164299 .chatInputBox .chatInputBorder .rightBox .send svg {
  width: 0.2rem;
  height: 0.2rem
;}

.chatInputc1164299 .chatInputBox.disabledInputBox {
  cursor: not-allowed
;}

.chatInputc1164299 .chatInputBox.disabledInputBox .chatInputBorder .rightBox .asrIcon {
  cursor: not-allowed
;}

.chatInputc1164299 .chatInputBox.disabledInputBox .chatInputBorder .rightBox .asrIcon:hover svg g path {
  fill:rgb(var(--hover-font-color))
;}

.dictationBgc1164299{
    display:none;}

@media screen and (max-width: 1024px){
  .chatInputc1164299 .rightBox .send .pc{
    display:block!important;
    width:0.28rem!important;
    height:0.28rem!important;}
}

@media screen and (max-width: 750px) {
    .chatInputc1164299 .scrollContainer{
        padding:0.5em 0;}
    .chatInputc1164299 .scrollContainer .leftArea .showSessionBtn{
        height:auto;}
    .chatInputc1164299 .scrollContainer .rightArea{
        display:none;}
    .chatInputc1164299 .scrollContainer .cursor{
        gap: 4px;
        height: auto;
        background: transparent;
        box-shadow: none;
        width: max-content;
        border:none;
        padding-right: 0.16rem;}
    .chatInputc1164299 .scrollContainer .cursor img{
        width:1em;
        height:1em;
        transform: rotate(0deg);
        transition: transform var(--delay-time);}
    .chatInputc1164299 .scrollContainer .cursor span{
        font-size:0.9em;
        color: var(--primary-color);}
    .chatInputc1164299 .scrollContainer.showScrollContainer .cursor .backTop{
        display: block;}
    .chatInputc1164299 .scrollContainer.showScrollContainer .cursor .backBottom{
        display:none;}
    .chatInputc1164299 .scrollContainer.scrollDown .cursor{
        transform: rotate(0deg);}
    .chatInputc1164299 .scrollContainer.scrollDown .cursor img{
        transform: rotate(180deg);
        transition: transform var(--delay-time);}
    .chatInputc1164299 .scrollContainer.scrollDown .cursor .backTop{
        display:none;}
    .chatInputc1164299 .scrollContainer.scrollDown .cursor .backBottom{
        display: block;}
    .chatInputc1164299 .chatInputBox{
        padding: 0.03rem;
        background: rgba(225, 225, 225, 0.2);}

    .chatInputc1164299 .chatInputBox .chatInputBorder{
        border-radius:0.2rem;
        padding:0;
        gap:0;
        padding-left:0.2rem;
        background:transparent;}
    .chatInputc1164299 .chatInputBox .chatInputBorder .rightBox{
        margin-right:0;}
    .chatInputc1164299 .chatInputBox .chatInputBorder.pressBox{
        padding-left:0.98rem;
        padding-right:0.3rem;}

    .chatInputc1164299 .chatInputBox .chatInputBorder.pressBox .voiceSpanRef{
        width: 100px;
        color: #666;
        text-align: center;
        user-select: none;
        flex-grow: 1;}

    .dictationBgc1164299{
        position: fixed;
        inset: 0;
        background: linear-gradient(180deg, transparent 10%, #fff 50%);
        overflow: hidden;
        display: flex;
        flex-direction: column;
        gap: 0.6rem;
        z-index:99999;}
    .dictationBgc1164299 .bubbleBox{
        margin: auto 0.6rem 0.6rem;
        border-radius: 0.16rem;
        padding: 0.14rem 0.18rem 0.18rem;
        background: #F7F8FA;
        color: #5F7288;
        position: relative;}
    
    .chatInputc1164299 .chatInputBox .chatInputBorder .rightBox .send img{
       width:0.1rem;
       height:0.1rem;}

    .dictationBgc1164299 .bubbleBox::after {
        content: " ";
        position: absolute;
        border: solid 0.1rem transparent;
        border-top: solid 0.1rem #F7F8FA;
        left: 50%;
        margin-left: 0.05rem;
        bottom: -0.19rem;}

    .dictationBgc1164299 .bubbleBox .circleLoading{
        display: flex;
        gap: 0.08rem;
        height: 0.39rem;
        align-items: center;}
    @keyframes ball-pulse {
        0%,
        60%,
        100% {
            opacity: 1;
            transform: scale(1);}

        30% {
            opacity: 0.1;
            transform: scale(0.01);}
    }

    .dictationBgc1164299 .bubbleBox .circleLoading>div{
        width:0.1rem;
        height: 0.1rem;
        border-radius: 50%;
        animation: ball-pulse 0.7s ease-in-out infinite;}

    .dictationBgc1164299 .bubbleBox .circleLoading .circle-loading-first {
      background: linear-gradient(to right, #3876ff, #398afe);
      animation-delay: -200ms;}

    .dictationBgc1164299 .bubbleBox .circleLoading .circle-loading-second {
      background: linear-gradient(to right, #3a99fd, #3aadfb);
      animation-delay: -100ms;}

    .dictationBgc1164299 .bubbleBox .circleLoading .circle-loading-third {
      background: linear-gradient(to right, #3cbcfb, #3cd1f9);
      animation-delay: 0ms;}

    .dictationBgc1164299 .bubbleBox textarea{
        width: 100%;
        border: none;
        outline: none;
        background: transparent;
        line-height: 1.6;
        resize: none;}

    .dictationBgc1164299 .dictationBtn{
        padding:0 0.6rem;}

    .dictationBgc1164299 .dictationBtn .touchBtns,.dictationBgc1164299 .dictationBtn .editBtns{
        display: flex;
        justify-content: space-between;}

    .dictationBgc1164299 .dictationBtn .cancelBtn,.dictationBgc1164299 .dictationBtn .confirmBtn{
        width: 1rem;
        height: 1rem;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #F7F8FA;
        color:#909AAA;
        position: relative;}

    .dictationBgc1164299 .dictationBtn .cancelBtn svg{
        width:0.32rem;
        height:0.32rem;}

    .dictationBgc1164299 .dictationBtn .cancelBtn .tips{
        position: absolute;
        top: -0.28rem;
        left: 50%;
        transform: translateX(-50%);
        width: 1rem;
        text-align: center;
        pointer-events: none;
        color: #ff6666;
        display:none;}

    .dictationBgc1164299 .dictationBtn .cancelBtn.activeBtn{
        background: #ff6666;
        color:#fff;}

    .dictationBgc1164299 .dictationBtn .cancelBtn.activeBtn .tips{
        display:block;}

    .dictationBgc1164299 .dictationBtn .confirmBtn{
        color:#5F7288;
        position: relative;
        letter-spacing: 0.03rem;}

    .dictationBgc1164299 .dictationBtn .tips{
        position: absolute;
        top: -0.28rem;
        left: 50%;
        transform: translateX(-50%);
        width: 1rem;
        text-align: center;
        pointer-events: none;
        color:#5F7288;
        display:none;}

    .dictationBgc1164299 .dictationBtn .activeBtn{
        color:#ffffff;
        background: linear-gradient(130deg, #777 3%, #000 89%);}

    .dictationBgc1164299 .dictationBtn .activeBtn .tips{
        display:block;}

    .dictationBgc1164299 .dictationBtn .sendBtn{
        width: 1rem;
        height: 1rem;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        background: linear-gradient(130deg, #777 3%, #000 89%);}

    .dictationBgc1164299 .soundWaveBg{
        width: 100%;
        height: 1.5rem;
        position: relative;
        padding-top: 0.75rem;}
    .dictationBgc1164299 .soundWaveBg::before{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 5rem;
        background-color: #F7F8FA;
        border-radius: 50% 50% 0 0;
        transform: scaleX(1.5) translateY(0);
        transform-origin: bottom center;
        box-shadow: 0 -0.1rem 0.22rem rgba(0, 0, 0, .1);}
    .dictationBgc1164299 .soundWaveBg .tips{
        position: absolute;
        top: -0.4rem;
        left: 0;
        width: 100%;
        line-height: 1.5;
        color: #5F7288;
        text-align: center;}
    .dictationBgc1164299 .soundWaveBg .voice-dots{
        height: 0.4rem;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0.04rem;}
    .dictationBgc1164299 .soundWaveBg .voice-dots .dot{
        width: .06rem;
        height: .12rem;
        background: linear-gradient(180deg, #777 3%, #000 89%);
        border-radius: 50%;
        animation: voiceWave .8s ease-in-out infinite;
        opacity: .7;
        transform-origin: center center;}

    @keyframes voiceWave {
      0% {
        transform: scaleY(1);
        opacity: 0.7;}

      25% {
        transform: scaleY(2);
        opacity: 1;}

      50% {
        transform: scaleY(1);
        opacity: 0.7;}

      75% {
        transform: scaleY(1.5);
        opacity: 0.9;}

      100% {
        transform: scaleY(1);
        opacity: 0.7;}
    }

    .dictationBgc1164299 .soundWaveBg.outside{
        opacity: 0.3;}

    .dictationBgc1164299 .soundWaveBg.outside .tips{
        display:none;}

    .dictationBgc1164299 .soundWaveBg.hide{
        opacity: 0;
        pointer-events: none;}
    .chatInputc1164299 .chatInputBox .chatInputBorder{
        padding:0 0.15rem!important;
        overflow:hidden;
        height:0.36rem;
        border:1px solid rgba(255,255,255,0.6);}
    .chatInputc1164299 .chatInputBorderImages{
        display:none;}
    .chatInputc1164299 .chatInputBorder .send{
        margin-right:0!important;
        width:0.22rem!important;
        height:0.22rem!important;}
    .chatInputc1164299 .chatInputBox .chatInputBorder #messageBox{
       padding:0 0.06rem;
       font-size:0.13rem;}
    .chatInputc1164299 .chatInputBox .chatInputBorder .asrIcon{
       width:0.22rem;
       height:0.22rem;}
    .chatInputc1164299 .chatInputBox .chatInputBorder.pressBox .voiceSpanRef{
       font-size:0.12rem;}
}
